@charset "windows-1256";@import url(rtl-offset.css);body{direction:rtl;}
marquee{direction:ltr;}
blockquote{border-left:none;border-right:#eee solid 5px;}
.navbar-brand{float:right;}
.navbar-header{float:right;}
.container > .navbar-header, .container-fluid > .navbar-header, .navbar-nav{float:right;}
.container > .navbar-collapse, .navbar-collapse{}
@media (min-width:992px){.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{float:right;}
}
@media (min-width:768px){.navbar-nav > li, .dropdown-menu{float:right;}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{margin-left:0;margin-right:-15px;}
.form-horizontal .control-label{text-align:left;}
}
.nav{margin-bottom:0;padding-right:0;}
.nav-tabs > li{float:right;}
.nav > li > a{margin-right:0 !important;margin-left:2px;}
.navbar-toggle{float:left;margin-left:15px;}
.dropdown-menu{text-align:right;right:0;}
.btn{font-weight:bold;}
th{text-align:right;}
.dl-horizontal dt{float:right;text-align:left;width:160px;}
.dl-horizontal dd{margin-right:180px;margin-left:0;}
@media print{a[href]:after{content:"";}
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"]{margin-left:0px;margin-right:-20px;}
.radio-inline, .checkbox-inline{padding-left:0;padding-right:20px;}
.pagination > li > a, .pagination > li > span{float:right;margin-right:-1px;margin-left:0;}
.pagination > li:first-child > a, .pagination > li:first-child > span{border-bottom-left-radius:0px;border-top-left-radius:0px;border-bottom-right-radius:4px;border-top-right-radius:4px;}
.pagination > li:last-child > a, .pagination > li:last-child > span{border-bottom-left-radius:4px;border-top-left-radius:4px;border-bottom-right-radius:0px;border-top-right-radius:0px;}
.caret{margin-left:0;margin-right:2px;}
@media (min-width:768px){.sidebar{right:0;}
}
#side-menu > li > a > .glyphicon{margin-right:0;margin-left:10px;}
.sidebar .arrow{float:left !important;}
.sidebar .nav-second-level li a{padding-right:37px;padding-left:0;}
.arrow{float:left;line-height:1.42857}
.glyphicon.arrow:before{content:"\e079" !important;}
.active>a>.glyphicon.arrow:before{content:"\e114" !important;}
.active>a>.arrow:before{content:"\f107"}
.plus-times{float:left;}
.plus-minus{float:left;}
.radio label, .checkbox label{padding-left:0;padding-right:20px;}
.radio, .checkbox{padding-right:20px;}
.nav-pills > li + li{margin-right:2px;}
.progress-bar{float:right !important;}